» Ubuntu » Пакеты

Error

two or more packages specified (media-player-info natty)